
Figure - Bug #117920
【IOVDEV-26827】【VC1】【0094】【台架】【EE环境】【副屏】副屏播放视频，中控播放音乐，中控暂停
音乐，副屏播放视频没有声音输出
2023-05-13 21:14 - CDTS_TEST 王成

Status: CLOSED Start date: 2023-05-13

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: AUDIO-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.0094.c103 

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0101.C103(X103)

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: 当前副屏视频和游戏混音处理方法； 在中控拿走焦点后，直接mute流类型music,在视频暂停再播放申请焦点时再unmute。

Description

前提条件】：车机上电,

【操作步骤】

1. 副屏端播放视频，有声音输出

2.中控端播放音乐，与副屏端的视频声音混音输出

3.中控端暂停音乐

【实际结果】

副屏的视频继续播放但无声音输出

【期望结果】

中控端暂停音乐播放，副屏播放视频声音正常输出

【影响版本】：副屏：01.00.0094.c103 ，

中控：03.02.0078.C101（VIN：HRYTTESTVINMGM401）

History

#1 - 2023-05-15 15:57 - Multimedia组-RD3_TSCD 梁卿山

HI ALL

该问题的场景和117623有关；

当前场景下，将会在副屏重新暂停再播放时出声。

#2 - 2023-05-17 11:09 - Multimedia组-RD3_TSCD 梁卿山

- Status changed from New to RESOLVED

- Assignee changed from Multimedia组-RD3_TSCD 梁卿山 to CD TEST-方永红

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Root cause set to 当前副屏视频和游戏混音处理方法； 在中控拿走焦点后，直接mute流类型music,在视频暂停再播放申请焦点时再unmute。
HI 永红

该问题和117623一致，具体方案已经更新在117623中；

请使用5/17号后的版本验证；谢谢！

#3 - 2023-05-18 14:53 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- % Done changed from 0 to 100

- Verified Version set to FlatBuild_HH_MCE_FSE.M.R.user.01.00.0101.C103(X103)

5.18

验证通过

#4 - 2023-05-18 14:55 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

050903.tar.gz 28.3 MB 2023-05-13 CDTS_TEST 王成
